/*  DDR based sidemenu en vesting topmenu*/
.sidemenu {
	
}

.sidemenu ul, .sidemenu li {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

.sidemenu li.Level0, .sidemenu li.Level1 {
	display: block;
	font-size: 1em;
	font-weight: 700;
	white-space: normal;
	color: #999;
	text-decoration: none !important;
	border-top: 2px solid #eee;
}
.sidemenu li.Level0:first-child {
	border-top: 0px solid #eee;
}

.sidemenu li.Level1, .sidemenu li.Level2 {
	padding-left: 20px;
}


.sidemenu li.Level0 ul {
	display: none;
}

.sidemenu li.Level0.Active ul.Level1,
.sidemenu li.Level0.ActiveParent ul.Level1,
.sidemenu li.Level1.Active ul.Level2,
.sidemenu li.Level1.ActiveParent ul.Level2{
	display: block;
}

.sidemenu .Level0 a {
	display: block;
	margin: 0;
	padding: 20px 0;
	font-size: 1em;
	font-weight: 700;
	white-space: normal;
	color: #999;
	text-decoration: none!important;
	font-family: 'PT Sans', sans-serif;
}
.sidemenu .Level2 a {
	padding: 0 0 10px 0;
	font-size: 0.8em;
}

.sidemenu .Level0 a.Active {
	color: #333;
}
/* 
.sidemenu.vestigingen li.Level0 {
	display: none;
}
.sidemenu.vestigingen li.Level0.Active,
.sidemenu.vestigingen li.Level0.ActiveParent  {
	display: block;
} */


/* Mobile */
@media (max-device-width: 1024px) and (orientation: portrait) { 

	.sidemenu {
		display: none;
	}
}


/* Top vestiging menu level1 */
.topmenu {
	float: left;
	width: auto;
}

.topmenu ul,
.topmenu li{
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.topmenu ul li a{
	text-decoration: none;
	font-family: 'PT Sans', sans-serif;
	font-weight: 400;
}

.topmenu ul.Level0 li.Level0{
	float: left;
	display: block;
	width: auto;
	position: relative;
}

.topmenu ul.Level0 li.Level0 span,
.topmenu ul.Level0 li.Level0 a{
	display: block;
	margin: 0px;
	padding: 20px 15px;
	font-size: 1em;
	font-weight: 400;
	line-height: 40px;
	white-space: normal;
	color: #ccc;
	border-bottom: 3px solid transparent;
}

.topmenu ul.Level0 li.Level0 a:hover,
.topmenu ul.Level0 li.Level0 a.Active,
.topmenu ul.Level0 li.Level0 a.ActiveParent {
	background-color: #fff;
	color: #33528f;
}
.topmenu ul.Level0 li.Level0 a:hover {
	color: #fff;
	background-color: #33528f;
}

.topmenu ul.Level0 li.Level0 ul.Level1 {
	display: flex;
	opacity: 0;
	position: absolute;
	left: -9999px;
	top: 82px;
	height: auto;
	width: 100%;
	z-index: 20;
	flex-wrap: wrap;
	justify-content: flex-start;
	flex-direction: row;
	transition: opacity 0.6s ease-in-out;
}

.topmenu ul.Level0 li.Level0:hover ul.Level1 {
	left: 0px;
	opacity: 1;
}


.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1 {
	width: 100%;
	text-align: left;
	float: unset;
	position: relative;
}
.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1:first-child {
	margin-top: 5px;

}

.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1 span,
.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1 a {
	margin: 0px;
    padding: 10px;
	line-height: 1.4;
	min-height: 22px;
	height: auto;
    font-size: 1em;
    display: inline-block;
    white-space: wrap;
    background-color: #33528f;
	color: #fff;
	width: auto;
	min-width: 230px;
}

.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1 a:hover, 
.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1 a.Active, 
.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1.ActiveParent > a, 
.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1.Active a {
	background-color: #4066b3;
}

.topmenu ul.Level0 li.Level0 ul.Level1 ul.Level2 {
	display: flex;
	opacity: 0;
	position: absolute;
	left: -9999px;
	top: 0px;
	height: auto;
	width: 100%;
	margin-left: 20px;
	z-index: 20;
	flex-wrap: wrap;
	justify-content: flex-start;
	flex-direction: row;
	transition: opacity 0.6s ease-in-out;
}
.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1:hover ul.Level2 {
	left: 230px;
	top: 0;
	opacity: 1;
}
.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1 li.Level2 span,
.topmenu ul.Level0 li.Level0 ul.Level1 li.Level1 li.Level2 a {
	min-width: 200px;
}
